Subject: ICF recorded message

From: [email-masked] (Yi Guo)
Date: Mon, 14 Mar 94 13:52:13 CST

I called the Immigration Card Facility (ICF) at (214) 655-1500, and the message
on the status of my wife is:
   The I-181 (b) is on file
   Need I-181 (c) / the approval copy, and I-89 to start making the card.

Question:
	When is an applicant's file ( I-181 (b) ) forwarded to ICF?
	Does the above message mean the I-485 processing is complete?

	The reason I care so much about this message is that I used to have
	dispute with the INS examiner about my wife's status before I-485
	submission, and I haven't heard from the examiner for around 4 months
	since last encounter (although I wrote her again in late December).
	
	Hackers, experts, wishful thinkings welcome.